<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: scripts/4_World/Entities/ItemBase/Clothing/GorkaEJacket_ColorBase.c Source File</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('db/da2/_gorka_e_jacket___color_base_8c_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">GorkaEJacket_ColorBase.c</div></div>
</div><!--header-->
<div class="contents">
<a href="../../db/da2/_gorka_e_jacket___color_base_8c.html">Go to the documentation of this file.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno">    1</span><span class="keyword">class </span><a class="code hl_class" href="../../db/da2/_gorka_e_jacket___color_base_8c.html#d2/ded/class_gorka_e_jacket___color_base">GorkaEJacket_ColorBase</a> <span class="keyword">extends</span> <a class="code hl_class" href="../../d8/db4/class_clothing.html">Clothing</a> </div>
<div class="line"><a id="l00002" name="l00002"></a><span class="lineno">    2</span>{</div>
<div class="line"><a id="l00003" name="l00003"></a><span class="lineno"><a class="line" href="../../d8/db4/class_clothing.html#abd46fdb13351bfd66c963ad93dcfea07">    3</a></span>    <span class="keyword">override</span> <span class="keywordtype">void</span> <a class="code hl_function" href="../../d8/db4/class_clothing.html#abd46fdb13351bfd66c963ad93dcfea07">SetActions</a>()</div>
<div class="line"><a id="l00004" name="l00004"></a><span class="lineno">    4</span>    {</div>
<div class="line"><a id="l00005" name="l00005"></a><span class="lineno">    5</span>        super.SetActions();</div>
<div class="line"><a id="l00006" name="l00006"></a><span class="lineno">    6</span>        <a class="code hl_function" href="../../dd/dfd/_advanced_communication_8c.html#a033d077df58807906c4dad3101d8768c">AddAction</a>(<a class="code hl_class" href="../../d5/d00/class_action_wring_clothes.html">ActionWringClothes</a>);</div>
<div class="line"><a id="l00007" name="l00007"></a><span class="lineno">    7</span>    }</div>
<div class="line"><a id="l00008" name="l00008"></a><span class="lineno">    8</span>};</div>
<div class="line"><a id="l00009" name="l00009"></a><span class="lineno"><a class="line" href="../../db/da2/_gorka_e_jacket___color_base_8c.html">    9</a></span><span class="keyword">class </span>GorkaEJacket_Summer <span class="keyword">extends</span> <a class="code hl_class" href="../../db/da2/_gorka_e_jacket___color_base_8c.html#d2/ded/class_gorka_e_jacket___color_base">GorkaEJacket_ColorBase</a> {};</div>
<div class="line"><a id="l00010" name="l00010"></a><span class="lineno">   10</span><span class="keyword">class </span>GorkaEJacket_Flat <span class="keyword">extends</span> <a class="code hl_class" href="../../db/da2/_gorka_e_jacket___color_base_8c.html#d2/ded/class_gorka_e_jacket___color_base">GorkaEJacket_ColorBase</a> {};</div>
<div class="line"><a id="l00011" name="l00011"></a><span class="lineno">   11</span><span class="keyword">class </span>GorkaEJacket_Autumn <span class="keyword">extends</span> <a class="code hl_class" href="../../db/da2/_gorka_e_jacket___color_base_8c.html#d2/ded/class_gorka_e_jacket___color_base">GorkaEJacket_ColorBase</a> {};</div>
<div class="line"><a id="l00012" name="l00012"></a><span class="lineno">   12</span><span class="keyword">class </span>GorkaEJacket_PautRev <span class="keyword">extends</span> <a class="code hl_class" href="../../db/da2/_gorka_e_jacket___color_base_8c.html#d2/ded/class_gorka_e_jacket___color_base">GorkaEJacket_ColorBase</a> {};</div>
<div class="ttc" id="a_advanced_communication_8c_html_a033d077df58807906c4dad3101d8768c"><div class="ttname"><a href="../../dd/dfd/_advanced_communication_8c.html#a033d077df58807906c4dad3101d8768c">AddAction</a></div><div class="ttdeci">void AddAction(typename actionName)</div><div class="ttdef"><b>Definition:</b> <a href="../../dd/dfd/_advanced_communication_8c_source.html#l00220">AdvancedCommunication.c:220</a></div></div>
<div class="ttc" id="a_gorka_e_jacket___color_base_8c_html_d2/ded/class_gorka_e_jacket___color_base"><div class="ttname"><a href="../../db/da2/_gorka_e_jacket___color_base_8c.html#d2/ded/class_gorka_e_jacket___color_base">GorkaEJacket_ColorBase</a></div><div class="ttdef"><b>Definition:</b> <a href="../../db/da2/_gorka_e_jacket___color_base_8c_source.html#l00009">GorkaEJacket_ColorBase.c:9</a></div></div>
<div class="ttc" id="aclass_action_wring_clothes_html"><div class="ttname"><a href="../../d5/d00/class_action_wring_clothes.html">ActionWringClothes</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d3/de6/_action_wring_clothes_8c_source.html#l00012">ActionWringClothes.c:13</a></div></div>
<div class="ttc" id="aclass_clothing_html"><div class="ttname"><a href="../../d8/db4/class_clothing.html">Clothing</a></div><div class="ttdef"><b>Definition:</b> <a href="../../db/de8/_alice_bag___color_base_8c_source.html#l00001">AliceBag_ColorBase.c:1</a></div></div>
<div class="ttc" id="aclass_clothing_html_abd46fdb13351bfd66c963ad93dcfea07"><div class="ttname"><a href="../../d8/db4/class_clothing.html#abd46fdb13351bfd66c963ad93dcfea07">Clothing::SetActions</a></div><div class="ttdeci">override void SetActions()</div><div class="ttdef"><b>Definition:</b> <a href="../../db/da2/_gorka_e_jacket___color_base_8c_source.html#l00003">GorkaEJacket_ColorBase.c:3</a></div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_dc42280174b209627d8212c9e40d7e50.html">scripts</a></li><li class="navelem"><a class="el" href="../../dir_2e5c1ab951ac691cd4fc8c5e713c6c8a.html">4_World</a></li><li class="navelem"><a class="el" href="../../dir_d92b8e0605e989b70f343f78d41d5ad9.html">Entities</a></li><li class="navelem"><a class="el" href="../../dir_f12a6a0ceb954b09e80cdb3982c30e1e.html">ItemBase</a></li><li class="navelem"><a class="el" href="../../dir_6f364bf7113eb70d5b3db9a41d035223.html">Clothing</a></li><li class="navelem"><a class="el" href="../../db/da2/_gorka_e_jacket___color_base_8c.html">GorkaEJacket_ColorBase.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
